- name: Comcast
  logo: /images/organizations/logo_comcast.svg
  industry_type: 'telecom'
  landing: true
- name: SanDisk
  logo: /images/organizations/logo_sandisk.svg
  industry_type: 'technology'
  landing: true
- name: RedHat
  logo: /images/organizations/logo_redhat.svg
  industry_type: 'technology'
  landing: true
- name: Nasa
  logo: /images/organizations/logo_nasa.svg
  industry_type: 'science'
  landing: true
- name: Alibaba
  logo: /images/organizations/logo_alibaba.svg
  industry_type: 'technology'
  landing: true
- name: Ing
  logo: /images/organizations/logo_ing.svg
  industry_type: 'financial'
  landing: true
- name: Bayer
  logo: /images/organizations/logo_bayer.svg
  industry_type: 'science'
  landing: true
- name: Sony
  logo: /images/organizations/logo_sony.svg
  industry_type: 'technology'
  landing: true
- name: Freddie Mac
  logo: /images/organizations/logo_freddie_mac.svg
  industry_type: 'financial'
  landing: true
- name: Nasdaq
  logo: /images/organizations/logo_nasdaq.svg
  industry_type: 'financial'
  landing: true
- name: Cern
  logo: /images/organizations/logo_cern.svg
  industry_type: 'science'
  landing: true
  featured_quote: true
  quote: "We had more than 2,000 projects in a few months, a very fast adoption rate compared to our other code hosting platforms.
  While we are not yet actively asking users to move their projects to GitLab, many are attracted by GitLab's features and move proactively."
  author: Alexandre Lossent
  author_charge: Service Manager for the version control systems
  asset_type: case-study
  asset_link: /2016/11/23/gitlab-adoption-growing-at-cern/
- name: EA
  logo: /images/organizations/logo_ea.svg
  industry_type: 'technology'
  landing: true
- name: Stack Exchange
  logo: /images/organizations/logo_stack_exchange.svg
  industry_type: 'technology'
  landing: true
- name: Ericsson
  logo: /images/organizations/logo_ericsson.svg
  industry_type: 'technology'
  landing: true
- name: Expedia
  logo: /images/organizations/logo_expedia.svg
  industry_type: 'technology'
  landing: true
- name: Uber
  logo: /images/organizations/logo_uber.svg
  industry_type: 'technology'
  landing: true
- name: Lockheed Martin
  logo: /images/organizations/logo_lockheed_martin.svg
  industry_type: 'technology'
  landing: true
- name: Verizon
  logo: /images/organizations/logo_verizon.svg
  industry_type: 'telecom'
  landing: true
- name: AVG
  logo: /images/organizations/logo_avg.svg
  industry_type: 'technology'
  landing: true
- name: Nomura
  logo: /images/organizations/logo_nomura.svg
  industry_type: 'financial'
  landing: true
- name: Citrix
  logo: /images/organizations/logo_citrix.svg
  industry_type: 'technology'
  landing: true
- name: Siemens
  logo: /images/organizations/logo_siemens.svg
  industry_type: 'technology'
  landing: true
- name: 3D Excite
  logo: /images/organizations/logo_3d_excite.svg
  landing: false
  industry_type: 'technology'
- name: Ameren
  logo: /images/organizations/logo_ameren.svg
  landing: false
  industry_type: 'public'
- name: Amp
  logo: /images/organizations/logo_amp.svg
  landing: false
  industry_type: 'financial'
- name: Asynchrony
  logo: /images/organizations/logo_asynchrony.svg
  landing: true
  industry_type: 'technology'
- name: Avast
  logo: /images/organizations/logo_avast.svg
  landing: false
  industry_type: 'technology'
- name: BNP Paribas
  logo: /images/organizations/logo_bgl_bnp_paribas.svg
  landing: false
  industry_type: 'financial'
- name: Blackberry
  logo: /images/organizations/logo_blackberry.svg
  landing: false
  industry_type: 'telecom'
- name: Broadcom
  logo: /images/organizations/logo_broadcom.svg
  landing: false
  industry_type: 'technology'
- name: Capgemini
  logo: /images/organizations/logo_capgemini.svg
  landing: false
  industry_type: 'technology'
- name: Carilion Clinic
  logo: /images/organizations/logo_carilion_clinic.svg
  landing: false
  industry_type: 'healthcare'
- name: CGI
  logo: /images/organizations/logo_cgi.svg
  landing: false
  industry_type: 'technology'
- name: Dish Network
  logo: /images/organizations/logo_dish_network.svg
  landing: false
  industry_type: 'telecom'
- name: Emerson
  logo: /images/organizations/logo_emerson.svg
  landing: false
  industry_type: 'technology'
- name: ESA
  logo: /images/organizations/logo_esa.svg
  landing: false
  industry_type: 'science'
- name: Euronext
  logo: /images/organizations/logo_euronext.svg
  landing: false
  industry_type: 'financial'
- name: Goverment of Canada
  logo: /images/organizations/logo_gov_of_canada.svg
  landing: false
  industry_type: 'public'
- name: Harman
  logo: /images/organizations/logo_harman.svg
  landing: false
  industry_type: 'technology'
- name: Hydro Quebec
  logo: /images/organizations/logo_hydro_quebec.svg
  landing: false
  industry_type: 'public'
- name: Intel
  logo: /images/organizations/logo_intel.svg
  landing: false
  industry_type: 'technology'
- name: Interpol
  logo: /images/organizations/logo_interpol.svg
  landing: false
  industry_type: 'public'
- name: Juniper Networks
  logo: /images/organizations/logo_juniper_networks.svg
  landing: false
  industry_type: 'technology'
- name: KLA Tencor
  logo: /images/organizations/logo_kla_tencor.svg
  landing: false
  industry_type: 'technology'
- name: KWS
  logo: /images/organizations/logo_kws.svg
  landing: false
  industry_type: 'science'
- name: M&T Bank
  logo: /images/organizations/logo_m_t_bank.svg
  landing: false
  industry_type: 'financial'
- name: Nasdaq OMX
  logo: /images/organizations/logo_nasdaq_omx.svg
  landing: false
  industry_type: 'financial'
- name: NBN
  logo: /images/organizations/logo_nbn.svg
  landing: false
  industry_type: 'public'
- name: Neonet
  logo: /images/organizations/logo_neonet.svg
  landing: false
  industry_type: 'technology'
- name: Nutanix
  logo: /images/organizations/logo_nutanix.svg
  landing: false
  industry_type: 'technology'
- name: Rockwell Automation
  logo: /images/organizations/logo_rockwell_automation.svg
  landing: false
  industry_type: 'technology'
- name: Service now
  logo: /images/organizations/logo_service_now.svg
  landing: false
  industry_type: 'technology'
- name: Sirius XM
  logo: /images/organizations/logo_sirius_xm.svg
  landing: false
  industry_type: 'telecom'
- name: Swisscom
  logo: /images/organizations/logo_swisscom.svg
  landing: false
  industry_type: 'telecom'
- name: TD Ameritrade
  logo: /images/organizations/logo_td_ameritrade.svg
  landing: false
  industry_type: 'financial'
- name: Telus
  logo: /images/organizations/logo_telus.svg
  landing: false
  industry_type: 'telecom'
- name: The Cooperative Group
  logo: /images/organizations/logo_the_co_operative_group.svg
  landing: false
  industry_type: 'retail'
- name: The UK National Archives
  logo: /images/organizations/logo_the_national_archives_uk.svg
  landing: false
  industry_type: 'public'
- name: Trend Micro
  logo: /images/organizations/logo_trend_micro.svg
  landing: false
  industry_type: 'technology'
- name: UPMC
  logo: /images/organizations/logo_upmc.svg
  landing: false
  industry_type: 'healthcare'
- name: U.S. Air Force
  logo: /images/organizations/logo_us_air_force.svg
  landing: false
  industry_type: 'public'
- name: Vencore
  logo: /images/organizations/logo_vencore.svg
  landing: false
  industry_type: 'technology'
- name: William Hill
  logo: /images/organizations/logo_william_hill.svg
  landing: false
  industry_type: 'retail'
- name: Ticketmaster
  logo: /images/organizations/logo_ticketmaster.svg
  landing: false
  industry_type: 'technology'
  featured_quote: true
  quote: "GitLab CI has helped us get to weekly releases with more consistent adoption of new releases.
  We have less time waiting for build and spend more time improving the quality of our products.
  Our fans are getting features into their hands more quickly and benefit from a higher-quality and a consistently improving product."
  author: Jeff Kelsey
  author_charge: Lead Engineer
  asset_type: case-study
  asset_link: /2017/06/07/continous-integration-ticketmaster/
- name: Thomson Reuters
  logo: /images/organizations/logo_thomson_reuters.svg
  landing: false
  industry_type: 'technology'
  featured_quote: true
  quote: "GitLab helps us to be organized and enables the team to be better aware of the project status.
  MRs enable us to increase the knowledge sharing between all team members. [With GitLab,] new code is always and continuously tested,
  preventing bad code from being merged to our code base. We can link between issues and merge requests,
  connecting the code with the business. The result is the development process is well-ordered."
  author: Matan Keidar
  author_charge: Software Engineer
